.pgbEle3 {position: relative;}
.pgbEle3 .pgbEle3-inner {position: relative;}
.pgbEle3 .pgbEle3-list {display: block; margin: 0px; padding: 0px; text-align: left; font-size: 0px; position: relative;}
.pgbEle3 .pgbEle3-item {display: inline-block; list-style: none; width: 25%; vertical-align: top;}
.pgbEle3 .pgbEle3-item-inner {margin: 15px;}
.pgbEle3 .add-item .pgbEle3-item-inner {border: 3px dashed #000; background-image: url('images/add-item-bg.png'); background-size: contain; background-position: 50%; background-repeat: no-repeat; opacity: 0.2; display: none;}
.pgbEle3 .add-item .pgbEle3-item-inner:hover {opacity: 0.4; cursor: pointer;}

.pgbEle3 .pgbEle3-img {position: relative;}
.pgbEle3 .pgbEle3-slide {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden;}
.pgbEle3 .pgbEle3-slick {position: relative; height: 100%;}
.pgbEle3 .pgbEle3-slick div {position: relative; height: 100%;}
.pgbEle3 .pgbEle3-imgBG {position: relative; height: 100%; background-size: cover; background-position: 50%; background-image: url('images/element-3.jpg');}
.pgbEle3 .slick-prev, .pgbEle3 .slick-next {
    width: 20px;
    height: 30px;
    z-index: 1000;
    background-color: #515151;
    text-align: center;
    opacity: 0.5;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.pgbEle3 .slick-prev::before, .slick-next::before {color: #fff; display: inline-block; line-height: 30px; opacity: 1;}
.pgbEle3 .slick-prev::before {content:"❮";}
.pgbEle3 .slick-next::before {content:"❯";}
.pgbEle3 .slick-prev {left: -20px; -webkit-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0;}
.pgbEle3 .slick-next {right: -20px; -webkit-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px;}
.pgbEle3 .pgbEle3-img:hover .slick-prev {left: 0px;}
.pgbEle3 .pgbEle3-img:hover .slick-next {right: 0px;}
.pgbEle3 .slick-prev:hover, .slick-next:hover {background-color: #515151; opacity: 1;}
.pgbEle3 .slick-prev:focus,.pgbEle3 .slick-next:focus {background-color: #515151;}

.pgbEle3 .pgbEle3-cont {margin-top: 25px; position: relative;}
.pgbEle3 .pgbEle3-cont .dynCont {max-height: 209px; overflow: hidden; min-height: 209px;}
.pgbEle3 .pgbEle3-cont .dynCont p {margin-bottom: 0px;}
.pgbEle3 .pgbEle3-cont .btn-hold {margin-top: 15px; text-align: left;}
.pgbEle3 .pgbEle3-cont .btn-hold a {margin: 0px; margin-right: 10px; margin-bottom: 10px;}
.pgbEle3.center .pgbEle3-cont .btn-hold a {margin: 5px; margin-top: 0px; margin-bottom: 10px;}
.pgbEle3.right .pgbEle3-cont .btn-hold a {margin: 0px; margin-left: 10px; margin-bottom: 10px;}
.pgbEle3 .pgbEle3-cont-inner .dynCont {position: relative; white-space: normal; overflow: hidden;}
/*.pgbEle3 .pgbEle3-cont-inner .dynCont::after {
    content: "";
    position: absolute;
    top: 207px;
    right: 0px;
    width: 100%;
    height: 0px;
    border-bottom: 2px dashed #ff5153;
    z-index: 100;
    display: block;
}*/

.pgbEle3.text-medium .pgbEle3-cont-inner .dynCont::after {top: 149px;}
.pgbEle3.text-small .pgbEle3-cont-inner .dynCont::after {top: 90px;}
.pgbEle3 .pgbEle3-item.add-item .pgbEle3-cont-inner .dynCont::after {opacity: 0;}

/*///// BLOCK ALIGNMENT /////*/
.pgbEle3.blocks-center .pgbEle3-list {text-align: center;}
.pgbEle3.blocks-right .pgbEle3-list {text-align: right;}

/*///// TEXT ALIGNMENT /////*/
.pgbEle3 .pgbEle3-cont .dynCont p {text-align: justify;}
.pgbEle3 .pgbEle3-cont .dynCont h1,
.pgbEle3 .pgbEle3-cont .dynCont h2,
.pgbEle3 .pgbEle3-cont .dynCont h3,
.pgbEle3 .pgbEle3-cont .dynCont h4,
.pgbEle3 .pgbEle3-cont .dynCont h5,
.pgbEle3 .pgbEle3-cont .dynCont ul li {text-align: left;}
.pgbEle3.center .pgbEle3-cont .dynCont p,
.pgbEle3.center .pgbEle3-cont .dynCont h1,
.pgbEle3.center .pgbEle3-cont .dynCont h2,
.pgbEle3.center .pgbEle3-cont .dynCont h3,
.pgbEle3.center .pgbEle3-cont .dynCont h4,
.pgbEle3.center .pgbEle3-cont .dynCont h5,
.pgbEle3.center .pgbEle3-cont .dynCont ul li,
.pgbEle3.center .pgbEle3-cont .btn-hold {text-align: center;}
.pgbEle3.right .pgbEle3-cont .dynCont p,
.pgbEle3.right .pgbEle3-cont .dynCont h1,
.pgbEle3.right .pgbEle3-cont .dynCont h2,
.pgbEle3.right .pgbEle3-cont .dynCont h3,
.pgbEle3.right .pgbEle3-cont .dynCont h4,
.pgbEle3.right .pgbEle3-cont .dynCont h5,
.pgbEle3.right .pgbEle3-cont .dynCont ul li,
.pgbEle3.right .pgbEle3-cont .btn-hold {text-align: right;}

/*///// TEXT AMOUNT /////*/
.pgbEle3.text-medium .pgbEle3-cont .dynCont {max-height: 150px; min-height: 151px;}
.pgbEle3.text-small .pgbEle3-cont .dynCont {max-height: 90px; min-height: 92px;}

.pgbEle3 .pgbEle3-cont-inner .dynCont p {line-height: 1.5; margin: 10px 0;}
.pgbEle3 .pgbEle3-cont-inner .dynCont h2,
.pgbEle3 .pgbEle3-cont-inner .dynCont h3,
.pgbEle3 .pgbEle3-cont-inner .dynCont h4,
.pgbEle3 .pgbEle3-cont-inner .dynCont h5 {margin-bottom: 10px; margin-top: 0px;}

.pgbEle3.curve-small .pgbEle3-imgBG {}

/*///// CURVE SETTINGS /////*/
.pgbEle3.curve-small .pgbEle3-imgBG {-webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.pgbEle3.curve-medium .pgbEle3-imgBG {-webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;}
.pgbEle3.curve-large .pgbEle3-imgBG {-webkit-border-radius: 20px 20px 20px 20px; border-radius: 20px 20px 20px 20px;}
.pgbEle3.round .pgbEle3-imgBG {-webkit-border-radius: 900px 900px 900px 900px; border-radius: 900px 900px 900px 900px;}
#pgbEle .pgbEle3.round .pgbEle3-img .pgbImg-tools {width: 100%; background-color: transparent; text-align: center; font-size: 0px;}
#pgbEle .pgbEle3.round .pgbEle3-img .pgbImg-tools-list { background-color: rgba(0,0,0,0.1); display: inline-block;}

@media (min-width: 1000px){
    .pgbEle3.medium .pgbEle3-item {width: 33.33%;}
    .pgbEle3.large .pgbEle3-item {width: 50%;}
}

@media (max-width: 1000px){
    .pgbEle3 .pgbEle3-item {width: 33.33%;}
    .pgbEle3.large .pgbEle3-item {width: 50%;}
}

@media (max-width: 900px){
    .pgbEle3 .pgbEle3-item {width: 50%;}
}

@media (max-width: 800px){
    .pgbEle3.large .pgbEle3-item {width: 100%;}
    .pgbEle3.large .pgbEle3-cont .dynCont {min-height: 0px;}
}

@media (max-width: 610px){
    .pgbEle3 .pgbEle3-item {width: 100%;}
    .pgbEle3 .pgbEle3-cont .dynCont {min-height: 0px;}
}